Debian Bug report logs - #718203
ITP: etm-qt -- manage events and tasks using simple text files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: nodiscc <nodiscc@gmail.com>

Date: Sun, 28 Jul 2013 17:18:02 UTC

Owned by: Jackson Doak <noskcaj@ubuntu.com>

Severity: wishlist

Fixed in version etm-qt/2.3.21-1

Done: Jackson Doak <noskcaj@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#718203; Package wnpp. (Sun, 28 Jul 2013 17:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to nodiscc <nodiscc@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 28 Jul 2013 17:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: nodiscc <nodiscc@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: etm-qt -- manage events and tasks using simple text files
Date: Sun, 28 Jul 2013 19:13:45 +0200
Package: wnpp
Severity: wishlist

* Package name    : etm-qt
  Version         : 2.1.5
  Upstream Author : Daniel Graham <daniel.graham@duke.edu>
* URL             : http://people.duke.edu/~dgraham/etmqt/
* License         : GPL
  Programming Lang: Python
  Description     : manage events and tasks using simple text files

This application provides a simple, intuitive format for using plain text files to store data and a cross-platfrom, Qt-based GUI for creating and modifying items as well as viewing them in a variety of convenient ways. Supported alarms include display, sound, email, text message and process. Repetition is supported in a powerful and flexible manner.



Changed Bug title to 'ITP: etm-qt -- manage events and tasks using simple text files' from 'RFP: etm-qt -- manage events and tasks using simple text files' Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Fri, 09 Aug 2013 09:21:09 GMT) Full text and rfc822 format available.

Owner recorded as Jackson Doak <noskcaj@ubuntu.com>. Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Fri, 09 Aug 2013 09:21:10 GMT) Full text and rfc822 format available.

Reply sent to Jackson Doak <noskcaj@ubuntu.com>:
You have taken responsibility. (Tue, 28 Jan 2014 12:03:10 GMT) Full text and rfc822 format available.

Notification sent to nodiscc <nodiscc@gmail.com>:
Bug acknowledged by developer. (Tue, 28 Jan 2014 12:03:10 GMT) Full text and rfc822 format available.

Message #14 received at 718203-close@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 718203-close@bugs.debian.org
Subject: Bug#718203: fixed in etm-qt 2.3.21-1
Date: Tue, 28 Jan 2014 12:00:06 +0000
Source: etm-qt
Source-Version: 2.3.21-1

We believe that the bug you reported is fixed in the latest version of
etm-qt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718203@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jackson Doak <noskcaj@ubuntu.com> (supplier of updated etm-qt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 08 Aug 2013 07:35:24 +1000
Source: etm-qt
Binary: etm-qt
Architecture: source all
Version: 2.3.21-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Jackson Doak <noskcaj@ubuntu.com>
Description: 
 etm-qt     - Manage events and tasks using simple text files
Closes: 718203
Changes: 
 etm-qt (2.3.21-1) unstable; urgency=low
 .
   * Initial release. closes: #718203
Checksums-Sha1: 
 0b27a3b3099e3c149138e3135c9e539df1cf4579 2050 etm-qt_2.3.21-1.dsc
 e96cd0da1957b7ceb4347859d8304597926cb7f3 20559501 etm-qt_2.3.21.orig.tar.gz
 44ba326a4b6ad98d0ddc2f50b8c3c54add3c24e0 2224 etm-qt_2.3.21-1.debian.tar.xz
 2c66b27270db50d26e3fd5cc194c6c4ce0b8a76b 16744730 etm-qt_2.3.21-1_all.deb
Checksums-Sha256: 
 e04132fdc3b683fc46d6161ef2e82883190f4461da3ab54525a7efd68eade23a 2050 etm-qt_2.3.21-1.dsc
 cf7d9adc13dae721923c582031bd23c310ff8102e9545e8faa1171f16696c63f 20559501 etm-qt_2.3.21.orig.tar.gz
 7f355f3e249e3648a1dac5785267d7bac8d27cb8570571cca46e411320ff3f16 2224 etm-qt_2.3.21-1.debian.tar.xz
 5a0c5494560e433158680dd1376b690b7a1e21d5435cb287d115e2c397b7260d 16744730 etm-qt_2.3.21-1_all.deb
Files: 
 03f80a2b30b5abd273faac1338b76348 2050 python optional etm-qt_2.3.21-1.dsc
 d3caa9d3b561fb0de4cdbfd918f50615 20559501 python optional etm-qt_2.3.21.orig.tar.gz
 0b79a6f43397f404941cb767aa37816c 2224 python optional etm-qt_2.3.21-1.debian.tar.xz
 054e91cf29ef363a8ca9e63e82469708 16744730 python optional etm-qt_2.3.21-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS4werAAoJEI7tzBuqHzL/jKsP/j7HAvHbqslnC0Gndh7PLRoS
euCoASx94ohXfHmLtmIZHcO4xs2Omv4HlLQ2sFy0LZAEdzxJyLUz4poEmOfdX+Kf
R+L63M9qlqYgSMJY4oxXcFxfX79IsHLOIaYPBJ0tfyuEMkIzVjnThL6j8jqZfL4r
d/3pwZTcSbsXwYhrubutSNhHMkgvsguGBAMnNgxXZM9OzRXOGVTUhLidHhLtyoo8
vvTzbn0Pd7ZCp7eCErz3A0xqQWQw/B4TVEGbEL4+zhnmhc1+frUkzYylUtOb7/2R
98Tige6Nmu1m1clx/czWAcqUqyZxLB7KVDbeEQmv/eKAn8d9DUo9SjYg3DO6qY6Q
3LrwWnMxlF2s41kzDTF3MXUNA0u16FMJjgEwBJc2Y2hqaCwEgLNKHOwb9u3WwD5q
mGg+B+M8GDPQ2MB+LdqcUYfZRUsWEfX4QS1x11PaofpeZ/SA9XGS34KpnPWqJdmK
lrDFFAfzpsCwxAVA1TnwmzPf7hykFqzLTQsCyEISsSZKeOuwQvn9s4CfIKPMb/57
WtEzCCjgP4K1GMsk2vjZlci+KoIAEz6TplSbr6nlKKNFn+gQgAC3kKWyeKLgbt0H
N+4Yo5cAmMHJxcJDzUhg2uDdBn2TnIVPQfgZWJSZSok8UdA4KXmMTFqe0fVKh/ji
v+N2haVj3DGycOiontgi
=D0Zd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Feb 2014 07:25:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:04:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.